{
  "name": "Electronotes",
  "productName": "Electronotes",
  "version": "1.0.0",
  "description": "My Electron application description",
  "main": "main.js",
  "scripts": {
    "prepare": "npm run materialize && npm run css",
    "materialize": "node-sass --output-style compressed src/css/materialize/materialize.scss > src/css/materialize.min.css",
    "css": "node-sass --output-style compressed src/css/style.scss > src/css/style.min.css",
    "start": "electron-forge start",
    "package": "electron-forge package",
    "make": "electron-forge make",
    "src:web": "http-server -o ./src/ -c-1",
    "src:electron": "electron-forge start -- -s"
  },
  "keywords": [],
  "author": {
    "name": "Loquicom",
    "email": "Loquicom@users.noreply.github.com"
  },
  "license": "MIT",
  "config": {
    "forge": {
      "packagerConfig": {},
      "makers": [
        {
          "name": "@electron-forge/maker-squirrel",
          "config": {
            "name": "conf"
          }
        },
        {
          "name": "@electron-forge/maker-zip",
          "platforms": [
            "darwin"
          ]
        },
        {
          "name": "@electron-forge/maker-deb",
          "config": {}
        },
        {
          "name": "@electron-forge/maker-rpm",
          "config": {}
        }
      ]
    }
  },
  "dependencies": {
    "commander": "^5.0.0",
    "dompurify": "^2.0.8",
    "electron-squirrel-startup": "^1.0.0",
    "http-server": "^0.12.1",
    "jquery": "^3.4.1",
    "marked": "^0.8.2",
    "node-sass": "^4.13.1",
    "simplemde": "^1.11.2"
  },
  "devDependencies": {
    "@electron-forge/cli": "6.0.0-beta.50",
    "@electron-forge/maker-deb": "6.0.0-beta.50",
    "@electron-forge/maker-rpm": "6.0.0-beta.50",
    "@electron-forge/maker-squirrel": "6.0.0-beta.50",
    "@electron-forge/maker-zip": "6.0.0-beta.50",
    "electron": "8.2.0"
  }
}
